Subject: (IPng 7176) Using "Reply to All" within e-mail lists

From: [email-masked]
Date: Thu, 11 Feb 1999 12:19:13 -0500

I would please ask everyone who likes to use the "reply to all" button, to
remove individuals' names from the to: and cc: field. When you are on a
list, and you are addressed directly in the e-mail. You end up receiving
every e-mail twice.

I apologize to those who take offense to this. It is only a request to help
alleviate traffic on the MTAs and also so that we all don't have to receive
e-mail twice. This is kind of like "spam" in an oblique way, because some of
us have to pay for the amount of information being transmitted to us, and we
all don't have the money to pay for every message twice.

Thank you for taking the time to read this.

Scot Mc Pherson

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On
Behalf Of Perry E. Metzger
Sent: Thursday, February 11, 1999 12:00 PM
To: Peter Dawson
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]; USER-IPV6
Subject: Re: (ngtrans) V6 Deployment Work and Mail List Activity

Peter Dawson <[email-masked]> writes:
> DO I read two seperate lists here : [email-masked]
> [email-masked] ?? are there two different lists here, if so
> whats the difference ??

"deployment" is for people discussing how to market v6, how to make it
easier for people to use, how to get our web site snazzier, etc. It
really isn't intended for the general public, although it is now open.

"users" is for people who want to deploy v6 in their environments
(even if that environment is just their home!) and need help doing
so.

Perry

---------------------------------------------------------------------
The IPv6 Deployment Mailing List
Unsubscribe by sending "unsubscribe deployment" to [email-masked]

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------